{ pkgs, ...}: {
  home.packages = with pkgs; [
    # Generic tools
    age
    btop
    croc
    file
    go-task
    jq
    ncdu
    pinentry
    rbw
    restic
    ripgrep
    rofi-rbw-wayland
    tokei
    unzip
    yt-dlp

    # Editors
    vscode
    
    # Go stuff
    go
    delve
    gopls

    # Py stuff
    python3
    poetry
    ruff
  ];
}
